/*     304268 : 텍스트 + 배경      */
.text_over_img__304268__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/smpharm/build/option/subbox41634807752.jpg'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__304268__ * {box-sizing:border-box;}
.text_over_img__304268__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__304268__ .caption {display:table-cell; padding:18px;}
.text_over_img__304268__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__304268__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__304268__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__304268__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__304268__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__304268__ .caption {vertical-align:top; text-align:left;}
.text_mid__304268__ .caption {vertical-align:middle; text-align:center;}
.text_bot__304268__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__304268__ .caption {padding:25px;}
	.text_over_img__304268__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__304268__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__304268__ .caption {padding:5%;}
	.text_over_img__304268__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__304268__ .caption .content {margin-top:20px;}

	.text_sml__304268__ .caption .subject > span {font-size:20px;}
	.text_sml__304268__ .caption .content {font-size:15px;}
	.text_med__304268__ .caption .subject > span {font-size:24px;}
	.text_med__304268__ .caption .content {font-size:16px;}
	.text_big__304268__ .caption .subject > span {font-size:28px;}
	.text_big__304268__ .caption .content {font-size:18px;}
}

/*     304269 : 공백      */
.solid_line__304269__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304269__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304269__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304269__ {height:60px;}
}

/*     304283 : 이미지      */
.img__304283__ {max-width:100%}
.img__304283__ * {box-sizing:border-box}
.img__304283__ a {display:block;vertical-align:top}
.img__304283__ img {width:px;vertical-align:top}

/*     304287 : 공백      */
.solid_line__304287__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__304287__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304287__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304287__ {height:0px;}
}

/*     304288 : 타이틀 텍스트      */
.title__304288__ {font-size:0}
.title__304288__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__304288__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__304288__.style_top p {padding-top:10px}
.title__304288__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__304288__.style_right p {padding-right:14px}
.title__304288__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__304288__.style_bottom p {padding-bottom:12px}
.title__304288__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__304288__.style_left p {padding-left:14px}
.title__304288__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__304288__.style_circle1 p {padding-left:18px}
.title__304288__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304288__.style_circle2 p {padding-left:18px}
.title__304288__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304288__ p {font-size:24px}
	.title__304288__.style_top p:before {width:24px}
	.title__304288__.style_right p:before {height:24px}
	.title__304288__.style_bottom p:before {width:24px}
	.title__304288__.style_left p:before {height:24px}
}

/*     304290 : 실선      */
.solid_line__304290__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__304290__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #000000;vertical-align:middle;}

.solid_line__304290__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__304290__ {height:20px}
}

/*     304289 : 공백      */
.solid_line__304289__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__304289__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304289__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304289__ {height:10px;}
}

/*     304278 : 번호형 타이틀 + 내용      */
.title__304278__ .title_inner:after {content:''; display:block; clear:both;}
.title__304278__ .tit_num {float:left;}
.title__304278__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__304278__ .tit_cont {overflow:hidden;}
.title__304278__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__304278__ .tit_cont > p:first-child {margin-top:0;}
.title__304278__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__304278__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__304278__.size_small .tit_num .num_text {font-size:35px;}
	.title__304278__.size_small .tit_cont > p.title {font-size:16px;}
	.title__304278__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__304278__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__304278__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__304278__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__304278__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__304278__.size_large .tit_cont > p.title {font-size:22px;}
	.title__304278__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__304278__.size_small .tit_cont > p.title {font-size:18px;}

	.title__304278__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__304278__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__304278__.size_large .tit_cont > p.title {font-size:24px;}
	.title__304278__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     304284 : 번호형 타이틀 + 내용      */
.title__304284__ .title_inner:after {content:''; display:block; clear:both;}
.title__304284__ .tit_num {float:left;}
.title__304284__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__304284__ .tit_cont {overflow:hidden;}
.title__304284__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__304284__ .tit_cont > p:first-child {margin-top:0;}
.title__304284__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__304284__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__304284__.size_small .tit_num .num_text {font-size:35px;}
	.title__304284__.size_small .tit_cont > p.title {font-size:16px;}
	.title__304284__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__304284__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__304284__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__304284__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__304284__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__304284__.size_large .tit_cont > p.title {font-size:22px;}
	.title__304284__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__304284__.size_small .tit_cont > p.title {font-size:18px;}

	.title__304284__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__304284__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__304284__.size_large .tit_cont > p.title {font-size:24px;}
	.title__304284__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     304285 : 번호형 타이틀 + 내용      */
.title__304285__ .title_inner:after {content:''; display:block; clear:both;}
.title__304285__ .tit_num {float:left;}
.title__304285__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__304285__ .tit_cont {overflow:hidden;}
.title__304285__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__304285__ .tit_cont > p:first-child {margin-top:0;}
.title__304285__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__304285__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__304285__.size_small .tit_num .num_text {font-size:35px;}
	.title__304285__.size_small .tit_cont > p.title {font-size:16px;}
	.title__304285__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__304285__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__304285__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__304285__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__304285__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__304285__.size_large .tit_cont > p.title {font-size:22px;}
	.title__304285__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__304285__.size_small .tit_cont > p.title {font-size:18px;}

	.title__304285__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__304285__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__304285__.size_large .tit_cont > p.title {font-size:24px;}
	.title__304285__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     304286 : 번호형 타이틀 + 내용      */
.title__304286__ .title_inner:after {content:''; display:block; clear:both;}
.title__304286__ .tit_num {float:left;}
.title__304286__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__304286__ .tit_cont {overflow:hidden;}
.title__304286__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__304286__ .tit_cont > p:first-child {margin-top:0;}
.title__304286__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__304286__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__304286__.size_small .tit_num .num_text {font-size:35px;}
	.title__304286__.size_small .tit_cont > p.title {font-size:16px;}
	.title__304286__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__304286__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__304286__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__304286__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__304286__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__304286__.size_large .tit_cont > p.title {font-size:22px;}
	.title__304286__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__304286__.size_small .tit_cont > p.title {font-size:18px;}

	.title__304286__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__304286__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__304286__.size_large .tit_cont > p.title {font-size:24px;}
	.title__304286__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     304294 : 공백      */
.solid_line__304294__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304294__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304294__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304294__ {height:60px;}
}

/*     304293 : 공백      */
.solid_line__304293__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304293__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304293__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304293__ {height:60px;}
}

/*     304291 : 텍스트 오버레이 이미지      */
.img_list__304291__wrap{}
.img_list__304291__wrap:after{content:'';display:block;clear:both;}
.img_list__304291__wrap > .img_list__304291__{float:left;width:calc(100% / 4);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__304291__wrap > .img_list__304291__:nth-child(4n+1){clear:both;}
.img_list__304291__wrap > .img_list__304291__ a{display:block;}
.img_list__304291__wrap > .img_list__304291__ p{display:inline-block;position:relative;width:110px;height:110px;line-height:110px;border-radius:50%;box-sizing:border-box;}
.img_list__304291__wrap > .img_list__304291__ p img{vertical-align:middle;}
.img_list__304291__wrap > .img_list__304291__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__304291__wrap > .img_list__304291__ dl dt{margin-bottom:20px;color:#000000;font-size:22px;font-weight:bold;}
.img_list__304291__wrap > .img_list__304291__ dl dd{margin:0;color:#444444;font-size:16px;}


@media (max-width:1023px){
	.img_list__304291__wrap > .img_list__304291__{width:calc(100% / 2);}
	.img_list__304291__wrap > .img_list__304291__:nth-child(4n+1){clear:none;}
	.img_list__304291__wrap > .img_list__304291__:nth-child(2n+1){clear:both;}
	.img_list__304291__wrap > .img_list__304291__ dl dt{margin:0;font-size:15px;}
	.img_list__304291__wrap > .img_list__304291__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__304291__wrap > .img_list__304291__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__304291__wrap > .img_list__304291__:nth-child(2n+1){clear:none;}
	.img_list__304291__wrap > .img_list__304291__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__304291__wrap > .img_list__304291__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__304291__wrap > .img_list__304291__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__304291__wrap > .img_list__304291__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__304291__wrap > .img_list__304291__:nth-child(4n) dl:after{width:50%;}
	.img_list__304291__wrap > .img_list__304291__:nth-child(4n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     304292 : 공백      */
.solid_line__304292__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__304292__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304292__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304292__ {height:60px}
}

